/* -- Tables --------------------------------------------------------------- */
table
{
	border-collapse: collapse;
	font: 1em Verdana, sans-serif;
}

/* td { padding: 2px 3px 2px 3px; }
td.maxWidth, th.maxWidth { width: 100%; }
td.minWidth, th.minWidth { width: 1%; } */
td.nowrap, th.nowrap { white-space: nowrap; }

td.tip { font-size: 8pt; vertical-align: middle; }
td.tip div.tip { background: #e7f1ff; padding: 5px; }

td.toolbar
{
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 1%;
}

td.toolbar span { border: none; height: 16px; width: 16px; }

tbody th { font-weight: bold; text-align: right; }

thead tr
{
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: bold;
	line-height: 1.1em;
}

thead tr.caption
{
	font: bold 1em Verdana, sans-serif;
	text-align: left;
}
thead tr.caption td { padding: 2px 3px 3px 3px; }


/* -- List ----------------------------------------------------------------- */
table.list { border: 1px solid #cfe7ff; }
table.list tr.caption { background: #d7ebff; }
table.list thead tr { background: #e7f3ff; text-align: left; }
table.list tbody td { border-top: 1px solid #e7f3ff; }
table.list tbody th { background: #eff7ff; border-bottom: 1px solid #cfe7ff; }
table.list tbody tr:hover { background: #ffffe7; }
table.list tfoot tr { background: #e7f3ff; }

/* -- Pretty Table --------------------------------------------------------- */
table.pretty        { width: 99%; }
table.pretty td, th { padding: 2px 5px 2px 5px; }
table.pretty th     { background: #e7f1ff; }

/* -- Simple Table --------------------------------------------------------- */
table.simple thead th { text-align: left; }
table.simple tbody th { text-align: right; white-space: nowrap; }

/* -- Alternate Color Schemes ---------------------------------------------- */
table.grey { border-color: #dfdfdf; }
table.grey tr.caption { background: #dfdfdf; }
table.grey thead tr { background: #efefef; }
table.grey tbody th
{
	background: #f5f5f5;
	border-bottom: 1px solid #efefef;
	border-right: 1px solid #efefef;
}
table.grey tbody td       { border: none; border-bottom: 1px solid #efefef; }
table.grey tbody tr:hover { background: #f7f7f7; }
table.grey tfoot tr       { background: #efefef; }

/* -- Specific Table Styles ------------------------------------------------ */
#paymentTable { width: 100%; }

#paymentTable tbody th.section {
	background: #e7f1ff;
	font-weight: bold;
	padding: 3px;
	margin-top: 1em;
	text-align: left;
}

#paymentTable tbody td {
	padding: 3px;
}

.admintable {
	background-color: #F0F3F7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #8FA6C5;
	border-right-color: #8FA6C5;
	border-left-color: #8FA6C5;
}

.admintable th {
	background-color: #A2B5CE;
	color: #FFFFFF;
	margin: 2px;
	padding: 2px;
	text-align: left;
}

.admintable td {
	margin: 2px;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8FA6C5;
}

.admintableHorizontal {
	background-color: #F0F3F7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #8FA6C5;
	border-right-color: #8FA6C5;
	border-left-color: #8FA6C5;
}

.admintableHorizontal th {
	background-color: #A2B5CE;
	color: #FFFFFF;
	margin: 2px;
	padding: 2px;
	text-align: right;
}

.admintableHorizontal td {
	margin: 2px;
	padding: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8FA6C5;
}
